CREATE PROCEDURE [dbo].[spUpdateCommentEntry]
	@commententry_id		int,
	@commententry_comment	text
AS 
BEGIN
UPDATE tblCommentEntries
   SET commententry_comment = @commententry_comment
 WHERE commententry_id = @commententry_id;
END
